diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.32/src/mesh/bindings/modulegen__gcc_LP64.py ns-3.33/src/mesh/bindings/modulegen__gcc_LP64.py
--- ns-3.32/src/mesh/bindings/modulegen__gcc_LP64.py	2020-10-06 15:35:43.000000000 -0700
+++ ns-3.33/src/mesh/bindings/modulegen__gcc_LP64.py	2021-01-09 10:19:22.000000000 -0800
@@ -13622,7 +13661,7 @@
     cls.add_method('GetSerializedSize', 
                    'uint32_t', 
                    [], 
-                   is_virtual=True, is_const=True)
+                   is_const=True, is_virtual=True)
     ## flame-header.h (module 'mesh'): static ns3::TypeId ns3::flame::FlameHeader::GetTypeId() [member function]
     cls.add_method('GetTypeId', 
                    'ns3::TypeId', 
@@ -13632,12 +13671,12 @@
     cls.add_method('Print', 
                    'void', 
                    [param('std::ostream &', 'os')], 
-                   is_virtual=True, is_const=True)
+                   is_const=True, is_virtual=True)
     ## flame-header.h (module 'mesh'): void ns3::flame::FlameHeader::Serialize(ns3::Buffer::Iterator start) const [member function]
     cls.add_method('Serialize', 
                    'void', 
                    [param('ns3::Buffer::Iterator', 'start')], 
-                   is_virtual=True, is_const=True)
+                   is_const=True, is_virtual=True)
     ## flame-header.h (module 'mesh'): void ns3::flame::FlameHeader::SetOrigDst(ns3::Mac48Address dst) [member function]
     cls.add_method('SetOrigDst', 
                    'void', 
@@ -13736,7 +13775,7 @@
     cls.add_method('UpdateBeacon', 
                    'void', 
                    [param('ns3::MeshWifiBeacon &', 'beacon')], 
-                   is_virtual=True, is_const=True)
+                   is_const=True, is_virtual=True)
     ## flame-protocol-mac.h (module 'mesh'): bool ns3::flame::FlameProtocolMac::UpdateOutcomingFrame(ns3::Ptr<ns3::Packet> packet, ns3::WifiMacHeader & header, ns3::Mac48Address from, ns3::Mac48Address to) [member function]
     cls.add_method('UpdateOutcomingFrame', 
                    'bool', 
@@ -13806,12 +13845,12 @@
     cls.add_method('GetInstanceTypeId', 
                    'ns3::TypeId', 
                    [], 
-                   is_virtual=True, is_const=True)
+                   is_const=True, is_virtual=True)
     ## flame-protocol.h (module 'mesh'): uint32_t ns3::flame::FlameTag::GetSerializedSize() const [member function]
     cls.add_method('GetSerializedSize', 
                    'uint32_t', 
                    [], 
-                   is_virtual=True, is_const=True)
+                   is_const=True, is_virtual=True)
     ## flame-protocol.h (module 'mesh'): static ns3::TypeId ns3::flame::FlameTag::GetTypeId() [member function]
     cls.add_method('GetTypeId', 
                    'ns3::TypeId', 
@@ -13821,12 +13860,12 @@
     cls.add_method('Print', 
                    'void', 
                    [param('std::ostream &', 'os')], 
-                   is_virtual=True, is_const=True)
+                   is_const=True, is_virtual=True)
     ## flame-protocol.h (module 'mesh'): void ns3::flame::FlameTag::Serialize(ns3::TagBuffer i) const [member function]
     cls.add_method('Serialize', 
                    'void', 
                    [param('ns3::TagBuffer', 'i')], 
-                   is_virtual=True, is_const=True)
+                   is_const=True, is_virtual=True)
     ## flame-protocol.h (module 'mesh'): ns3::flame::FlameTag::receiver [variable]
     cls.add_instance_attribute('receiver', 'ns3::Mac48Address', is_const=False)
     ## flame-protocol.h (module 'mesh'): ns3::flame::FlameTag::transmitter [variable]
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.32/src/mesh/examples/mesh.cc ns-3.33/src/mesh/examples/mesh.cc
--- ns-3.32/src/mesh/examples/mesh.cc	2020-10-06 15:35:43.000000000 -0700
+++ ns-3.33/src/mesh/examples/mesh.cc	2021-01-09 10:19:22.000000000 -0800
@@ -163,7 +163,7 @@
    */
   nodes.Create (m_ySize*m_xSize);
   // Configure YansWifiChannel
-  YansWifiPhyHelper wifiPhy = YansWifiPhyHelper::Default ();
+  YansWifiPhyHelper wifiPhy;
   YansWifiChannelHelper wifiChannel = YansWifiChannelHelper::Default ();
   wifiPhy.SetChannel (wifiChannel.Create ());
   /*
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.32/src/mesh/test/dot11s/hwmp-proactive-regression.cc ns-3.33/src/mesh/test/dot11s/hwmp-proactive-regression.cc
--- ns-3.32/src/mesh/test/dot11s/hwmp-proactive-regression.cc	2020-10-06 15:35:43.000000000 -0700
+++ ns-3.33/src/mesh/test/dot11s/hwmp-proactive-regression.cc	2021-01-09 10:19:22.000000000 -0800
@@ -107,7 +107,7 @@
 {
   int64_t streamsUsed = 0;
   // 1. setup WiFi
-  YansWifiPhyHelper wifiPhy = YansWifiPhyHelper::Default ();
+  YansWifiPhyHelper wifiPhy;
   // This test suite output was originally based on YansErrorRateModel
   wifiPhy.SetErrorRateModel ("ns3::YansErrorRateModel");
   YansWifiChannelHelper wifiChannel = YansWifiChannelHelper::Default ();
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.32/src/mesh/test/dot11s/hwmp-reactive-regression.cc ns-3.33/src/mesh/test/dot11s/hwmp-reactive-regression.cc
--- ns-3.32/src/mesh/test/dot11s/hwmp-reactive-regression.cc	2020-10-06 15:35:43.000000000 -0700
+++ ns-3.33/src/mesh/test/dot11s/hwmp-reactive-regression.cc	2021-01-09 10:19:22.000000000 -0800
@@ -108,7 +108,7 @@
 {
   int64_t streamsUsed = 0;
   // 1. setup WiFi
-  YansWifiPhyHelper wifiPhy = YansWifiPhyHelper::Default ();
+  YansWifiPhyHelper wifiPhy;
   // This test suite output was originally based on YansErrorRateModel
   wifiPhy.SetErrorRateModel ("ns3::YansErrorRateModel");
   YansWifiChannelHelper wifiChannel = YansWifiChannelHelper::Default ();
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.32/src/mesh/test/dot11s/hwmp-simplest-regression.cc ns-3.33/src/mesh/test/dot11s/hwmp-simplest-regression.cc
--- ns-3.32/src/mesh/test/dot11s/hwmp-simplest-regression.cc	2020-10-06 15:35:43.000000000 -0700
+++ ns-3.33/src/mesh/test/dot11s/hwmp-simplest-regression.cc	2021-01-09 10:19:22.000000000 -0800
@@ -118,7 +118,7 @@
 {
   int64_t streamsUsed = 0;
   // 1. setup WiFi
-  YansWifiPhyHelper wifiPhy = YansWifiPhyHelper::Default ();
+  YansWifiPhyHelper wifiPhy;
   YansWifiChannelHelper wifiChannel = YansWifiChannelHelper::Default ();
   Ptr<YansWifiChannel> chan = wifiChannel.Create ();
   wifiPhy.SetChannel (chan);
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.32/src/mesh/test/dot11s/hwmp-target-flags-regression.cc ns-3.33/src/mesh/test/dot11s/hwmp-target-flags-regression.cc
--- ns-3.32/src/mesh/test/dot11s/hwmp-target-flags-regression.cc	2020-10-06 15:35:43.000000000 -0700
+++ ns-3.33/src/mesh/test/dot11s/hwmp-target-flags-regression.cc	2021-01-09 10:19:22.000000000 -0800
@@ -134,7 +134,7 @@
 {
   int64_t streamsUsed = 0;
   // 1. setup WiFi
-  YansWifiPhyHelper wifiPhy = YansWifiPhyHelper::Default ();
+  YansWifiPhyHelper wifiPhy;
   // This test suite output was originally based on YansErrorRateModel
   wifiPhy.SetErrorRateModel ("ns3::YansErrorRateModel");
   YansWifiChannelHelper wifiChannel = YansWifiChannelHelper::Default ();
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.32/src/mesh/test/dot11s/pmp-regression.cc ns-3.33/src/mesh/test/dot11s/pmp-regression.cc
--- ns-3.32/src/mesh/test/dot11s/pmp-regression.cc	2020-10-06 15:35:43.000000000 -0700
+++ ns-3.33/src/mesh/test/dot11s/pmp-regression.cc	2021-01-09 10:19:22.000000000 -0800
@@ -89,7 +89,7 @@
 {
   int64_t streamsUsed = 0;
   // 1. setup WiFi
-  YansWifiPhyHelper wifiPhy = YansWifiPhyHelper::Default ();
+  YansWifiPhyHelper wifiPhy;
   YansWifiChannelHelper wifiChannel = YansWifiChannelHelper::Default ();
   Ptr<YansWifiChannel> chan = wifiChannel.Create ();
   wifiPhy.SetChannel (chan);
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.32/src/mesh/test/flame/flame-regression.cc ns-3.33/src/mesh/test/flame/flame-regression.cc
--- ns-3.32/src/mesh/test/flame/flame-regression.cc	2020-10-06 15:35:43.000000000 -0700
+++ ns-3.33/src/mesh/test/flame/flame-regression.cc	2021-01-09 10:19:22.000000000 -0800
@@ -93,7 +93,7 @@
 {
   int64_t streamsUsed = 0;
   // 1. setup WiFi
-  YansWifiPhyHelper wifiPhy = YansWifiPhyHelper::Default ();
+  YansWifiPhyHelper wifiPhy;
   // This test suite output was originally based on YansErrorRateModel
   wifiPhy.SetErrorRateModel ("ns3::YansErrorRateModel"); 
   YansWifiChannelHelper wifiChannel = YansWifiChannelHelper::Default ();
